@Steve12L pas encore proposé même dans le canal béta pour moi.

@R1Rail Idem pour moi et comme gandi ne propose pas php 8 c'est dead pour le moment.

@Steve12L ah il faut php 8 ?
Dur, sachant que le 20 n'est pas compatible php 8, faut faire une mise à jour globale alors ?

@R1Rail

Nextcloud 21.0.0 fonctionne avec PHP 7.

php --version
PHP 7.4.13 (cli) (built: Dec 12 2020 01:39:23) ( NTS )

@Steve12L

@R1Rail

Je viens de faire la mise à jour vers la 21.0.0.

Et ça fonctionne avec PHP 7.

Le journaliste raconte n'importe quoi ! ;)

@Steve12L

@ayoli

Comme y'avait un bug bien chiant dans la 20 à cause d'une dépendance, je suis sur la 21 depuis les beta.
Et ça tourne nickel…

J'ai juste les avertissement sur .well-known qui sont revenus.

Nginx est bien configuré !

@R1Rail @Steve12L

Sign in to participate in the conversation
Diaspodon

Diaspodon.fr est une instance majoritairement francophone et généraliste. Aucun contenu du fédiverse n'est filtré par une décision d'administrateur ou de modérateur.